node@0.12.0在android运行,支持express
发布于 4天前 作者 chuchangming 272 次浏览 来自 分享

编译环境

CnetOS 7 NDKr10d Python 2.7.9

存在问题

Android 5.0 PIE安全机制原因,编译的时候不知道怎么加入flag,导致5.0及以上android设备会出现 error: only position independent executables (pie) are supported.

二进制下载地址(ARM)

百度云盘

1 回复

这个太酷了,以前一直没找到合适的,下来试试

回到顶部